img {
    width: 100%
}

.pc,
img {
    display: block
}

@media screen and (max-width:1024px) {
    .pc {
        display: none
    }
}

.mobile {
    display: none
}

@media screen and (max-width:1024px) {
    .mobile {
        display: block
    }
}

.w3 {
    width: 30% !important
}

@media screen and (max-width:1024px) {
    .w3 {
        width: 80% !important
    }
}

.w7 {
    width: 70% !important
}

@media screen and (max-width:1024px) {
    .w7 {
        width: 80% !important
    }
}

.w5 {
    width: 50% !important
}

@media screen and (max-width:1024px) {
    .w5 {
        width: 80% !important
    }
}

.mt1 {
    margin-top: 1vw !important
}

.light-text {
    color: #fff !important
}

.dark-text {
    color: #000 !important
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 5vw;
    margin: 0;
    padding: .8vw .9vw;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    text-align: center;
    border: none;
    border-radius: .2vw;
    background: linear-gradient(130deg, #307ec1, #005caf);
    color: #fff;
    font-weight: 500
}

@media screen and (max-width:1024px) {
    .button {
        padding: 3vw 4vw;
        border-radius: 1vw
    }
}

.text {
    padding: 1vw 0
}

a {
    text-decoration: none
}

@keyframes a {
    0% {
        transform: scaleY(0)
    }

    80% {
        transform: scaleY(1.1)
    }

    to {
        transform: scaleY(1)
    }
}

.app {
    font-family: Rubik, Microsoft YaHei, PingFang SC, Helvetica Neue, Helvetica, Arial, sans-serif
}

.app .header {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 50%;
    display: flex;
    flex-direction: row;
    width: 80vw;
    transform: translateX(-50%);
    border-radius: 0 0 .4vw .4vw;
    background-color: #151520
}

@media screen and (max-width:1024px) {
    .app .header {
        width: 100%
    }
}

.app .header .logo-wrapper {
    position: relative;
    overflow: hidden;
    width: 8vw;
    height: 5.4vw;
    border-radius: 0 0 .4vw .4vw;
    background: hsla(0, 0%, 100%, .9)
}

@media screen and (max-width:1024px) {
    .app .header .logo-wrapper {
        width: 20vw;
        height: 13vw
    }
}

.app .header .logo-wrapper .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%)
}

.app .header .header-menu {
    display: flex;
    flex: 1 1;
    justify-content: flex-end
}

.app .header .header-menu .nav-button {
    display: none;
    height: 100%;
    padding: 0 2vw;
    color: #fff
}

@media screen and (max-width:1024px) {
    .app .header .header-menu .nav-button {
        display: inline-flex;
        align-items: center;
        padding: 0 5vw;
        font-size: 5.6vw
    }
}

.app .header .header-menu .nav-list {
    display: flex;
    align-items: center;
    flex: 1 1;
    flex-direction: row;
    justify-content: flex-end
}

@media screen and (max-width:1024px) {
    .app .header .header-menu .nav-list {
        position: absolute;
        right: 0;
        top: 12vw;
        display: none;
        animation: a .2s ease-in-out forwards;
        transform-origin: top center;
        align-items: flex-end;
        flex-direction: column;
        width: 50vw;
        transform: translateY(99%);
        background-color: rgba(21, 21, 32, .9);
        padding: 6vw 0
    }

    .app .header .header-menu .nav-list.active {
        display: flex
    }
}

.app .header .header-menu .nav-list .nav-item {
    margin-right: 3vw
}

@media screen and (max-width:1024px) {
    .app .header .header-menu .nav-list .nav-item {
        margin-right: 7.8vw;
        padding: 3.5vw 0;
        letter-spacing: .5vw;
        font-weight: 500;
        line-height: 6vw
    }
}

.app .header .header-menu .nav-list .nav-item a {
    letter-spacing: 1px;
    font-size: .7vw;
    color: #fff;
    opacity: .6;
    will-change: opacity;
    transition: opacity .4s;
    font-weight: 400
}

@media screen and (max-width:1024px) {
    .app .header .header-menu .nav-list .nav-item a {
        font-size: 3.5vw
    }
}

.app .header .header-menu .nav-list .nav-item a.active {
    opacity: 1;
    font-weight: 500;
    border-bottom: 2px solid #fff
}

.app .header .header-menu .nav-list .nav-item a:hover {
    opacity: 1
}

.app .main {
    overflow: hidden
}

.app .main .section {
    position: relative
}

.app .main .section .background {
    position: relative;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.app .main .section.banner.sub {
    display: flex;
    justify-content: center;
    align-items: center
}

.app .main .section.banner.sub .title {
    margin-top: unset;
    text-align: center
}

@media screen and (max-width:1024px) {
    .app .main .section.banner.sub .title {
        width: 80vw
    }
}

@media screen and (max-width:1024px) {
    .app .main .section.banner.sub {
        height: 60vh
    }
}

.app .main .section.banner .title {
    position: absolute;
    left: 50%;
    margin-top: 16vw;
    transform: translateX(-50%)
}

@media screen and (max-width:1024px) {
    .app .main .section.banner .title {
        margin-top: 70vw
    }

    .app .main .section.banner .title .desc {
        font-size: 7vw
    }
}

.app .main .section.banner .title .logo-wrapper {
    width: 58vw;
    margin: 0 auto 1vw
}

@media screen and (max-width:1024px) {
    .app .main .section.banner .title .logo-wrapper {
        width: 86vw
    }
}

.app .main .section.banner .title .desc {
    letter-spacing: 2px;
    text-align: center;
    white-space: pre-wrap;
    color: #fff;
    font-size: 3.6vw;
    font-weight: 700;
    line-height: 1.5
}

.app .main .section.block {
    display: flex;
    justify-content: space-between;
    height: 30vw;
    padding: 0 10vw
}

@media screen and (max-width:1024px) {
    .app .main .section.block {
        min-height: 40vh;
        height: -moz-fit-content;
        height: fit-content;
        flex-direction: column-reverse;
        align-items: center;
        padding: 10vw 0
    }
}

.app .main .section.block .block-image {
    display: flex;
    justify-content: start;
    align-items: center;
    justify-content: center;
    height: 100%
}

.app .main .section.block .block-image img {
    width: 50%
}

.app .main .section.block .block-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    height: 100%
}

@media screen and (max-width:1024px) {
    .app .main .section.block .block-content {
        align-items: center;
        padding: 24px 0
    }
}

.app .main .section.block .block-content h1 {
    font-size: 3vw;
    margin-bottom: 2vw
}

@media screen and (max-width:1024px) {
    .app .main .section.block .block-content h1 {
        font-size: 7vw
    }
}

.app .footer {
    position: relative;
    padding: 2vw 0 3vw;
    background-color: #17171d;
    font-size: .9vw
}

@media screen and (max-width:1024px) and (max-width:1024px) {
    .app .footer {
        font-size: 4vw
    }
}

.app .footer .link-list {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 1.875vw
}

.app .footer .link-list .link {
    margin-right: 1.875vw
}

.app .footer .link-list .link a {
    color: #757575;
    cursor: pointer
}

@media screen and (max-width:1024px) {
    .app .footer .link-list .link a {
        font-size: 4vw
    }
}

.app .footer .link-list .link .icon {
    font-size: 28px
}

.app .footer .link-list .link .logo-wrapper {
    display: inline-block;
    overflow: hidden;
    width: 7vw
}

@media screen and (max-width:1024px) {
    .app .footer .link-list .link .logo-wrapper {
        width: 40vw
    }
}

@media screen and (max-width:1024px) {
    .app .footer .link-list .link {
        margin-bottom: 4vw
    }
}

@media screen and (max-width:1024px) {
    .app .footer .link-list {
        margin-bottom: 3vw
    }

    .app .footer .link-list.share {
        flex-direction: row;
        justify-content: flex-start
    }

    .app .footer .link-list.share .link {
        margin-right: 8vw
    }

    .app .footer .link-list.policy {
        flex-direction: column;
        align-items: flex-start
    }
}

.app .footer .copy-right {
    text-align: center;
    color: #757575;
    font-weight: 500;
    line-height: 1.2;
    font-size: 80%
}

@media screen and (max-width:1024px) {
    .app .footer {
        padding: 10vw 6vw
    }
}

.app .content {
    position: absolute;
    top: 8vw;
    left: 50%;
    width: 60vw;
    transform: translateX(-50%);
    display: flex;
    flex-flow: wrap;
    padding: 1vw 8vw;
    justify-content: space-between
}

.app .content .card {
    width: 100vw;
    margin-bottom: 1vw;
    text-align: center;
    background-color: #fff;
    border-radius: .8vw;
    box-shadow: 0 .625vw .4vw 0 rgba(219, 222, 234, .95)
}

.app .content .card .inner {
    height: 100%;
    padding: 1vw;
    border-radius: .78125vw
}

.app .content .card .inner .card-title {
    color: #000
}

.app .content .card .inner .include {
    width: 100%;
    height: 34vw
}

@media screen and (max-width:1024px) {
    .app .content .card .inner .include {
        height: 95vw
    }
}

@media screen and (max-width:1024px) {
    .app .content {
        top: 18vw;
        width: 95vw
    }
}